#menu{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	z-index: 99;
	width:700px;
}
#menu li {
	float:left;
	display:block;
	text-align:left;
	position:relative;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
    margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 20px;
	border: solid 1px transparent;
    width: 160px;
}
#menu .last_link{
	background-image: none;
	background-repeat: none;
}

#menu li:hover {
	border: 1px solid #ccc;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
    margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 20px;
	
	/* Background color and gradients */
	
	background: #fff;
	background: -moz-linear-gradient(top, #ffff, #fff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	width: 160px;
}

#menu li a {
	font-size:1.2em;
	color: #FFFFFF;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}
#menu li:hover a {
	color:#144b8e;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu .dropdown_1column, 
#menu .dropdown_2columns, 
#menu .dropdown_3columns, 
#menu .dropdown_4columns,
#menu .dropdown_5columns {
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	border:1px solid #ccc;
	border-top:none;
	/* Gradient background */
	background:#fff;
	background: -moz-linear-gradient(top, #fff, #f5f3f4);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f5f3f4));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index: 99;
	margin-top: -1px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: auto;
	padding-top: -1px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#menu .dropdown_1column {width: 193px;}
#menu .dropdown_2columns {width: 380px;}
#menu .dropdown_3columns {width: 540px;}
#menu .dropdown_4columns {width: 680px;}
#menu .dropdown_5columns {width: 850px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

#menu .col_1,
#menu .col_2,
#menu .col_3,
#menu .col_4,
#menu .col_5 {
	display:inline;
	float: left;
	position: relative;
}
#menu .col_1 {width:180px;}
#menu .col_2 {width:330px;}
#menu .col_3 {width:500px;}
#menu .col_4 {width:670px;}
#menu .col_5 {width:840px;}

#menu .menu_right {
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

/*
#menu li:hover div span a {
	color:#9D0135;
	font-size: 1em;
	font-weight: bold;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 0em;
}*/

#menu li ul {
	list-style:none;
	padding:0;
	margin-right: 0;
	margin-left: 0;
}
#menu li ul li {
	position:relative;
	padding:0;
	margin:0;
	float:none;
	background-image: none;
	background-repeat: none;
	
}

#menu li ul li a{
/*	line-height:24px;*/
	font-size: 1.1em;
	margin-left: 0.2em;
	text-align:left;
	width:160px;
	margin-bottom:8px;
	background-image: url(../img/flecha_gris.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:8px;
}

#menu li ul li ul li a{
	margin-left: 1em;
	color: #666666 !important;
    background-image: url(../img/flecha_gris.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:8px;
	line-height:1em;
}

#menu li ul li a:hover{
	text-decoration: underline;
}

#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
	border: solid 1px transparent;
}
/* CSS MENU-LEFT STYLES
----------------------------------------- */
#secondary_menu{
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F5F5F3;
	border-left-color: #F5F5F3;
}

#secondary_menu ul{
	list-style-type: none;
	background-color: #f5f5f3;
}

#secondary_menu ul li{
	
	
}
#secondary_menu ul li a{
/*	font-weight: bold;*/
	color: #9D0135;
	display: block;
	padding-top: 0.4em;
	padding-right: 0.3em;
	padding-bottom: 0.4em;
	padding-left: 0.3em;
	text-decoration: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #e2e2dd;
}

.no_click{
	color: #411524 !important;
}
.no_border{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: .5em;
}
#secondary_menu ul li ul{
	list-style-type: none;
	background-color: #ebebe8;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
#secondary_menu ul li  ul li{
		
}
#secondary_menu ul li  ul li a{
	color: #494949 ;
	font-weight: normal;
	display: block;
	padding-left: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-top-style: none;
	border-bottom-color: #F5F5F3;
}
#secondary_menu ul li  ul li a:hover{
	color: #144b8e;

}